@font-face {
  font-family: 'meka-icons';
  src:
    url('fonts/meka-icons.ttf?54cu1u') format('truetype'),
    url('fonts/meka-icons.woff?54cu1u') format('woff'),
    url('fonts/meka-icons.svg?54cu1u#meka-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="m-icon-"], [class*=" m-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'meka-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.m-icon-arrow-down:before {
  content: "\e100";
}
.m-icon-arrow-left:before {
  content: "\e101";
}
.m-icon-arrow-right:before {
  content: "\e102";
}
.m-icon-arrow-up:before {
  content: "\e103";
}
.m-icon-arrow-up-right:before {
  content: "\e104";
}
.m-icon-arrow-right-2:before {
  content: "\e105";
}
.m-icon-arrow-up-2:before {
  content: "\e106";
}
.m-icon-arrow-right-3:before {
  content: "\e107";
}
.m-icon-arrow-left-2:before {
  content: "\e108";
}
.m-icon-arrow-right-4:before {
  content: "\e109";
}
.m-icon-arrow-up-3:before {
  content: "\e10a";
}
.m-icon-arrow-right-5:before {
  content: "\e10b";
}
.m-icon-arrow-right-6:before {
  content: "\e10c";
}
.m-icon-arrow-up-4:before {
  content: "\e10d";
}
.m-icon-arrow-up-5:before {
  content: "\e10e";
}
.m-icon-arrow-up-6:before {
  content: "\e10f";
}
.m-icon-bin:before {
  content: "\e110";
}
.m-icon-bookmark:before {
  content: "\e111";
}
.m-icon-bookmarks:before {
  content: "\e112";
}
.m-icon-box-add:before {
  content: "\e113";
}
.m-icon-bubble:before {
  content: "\e114";
}
.m-icon-calendar:before {
  content: "\e115";
}
.m-icon-clock:before {
  content: "\e116";
}
.m-icon-cog:before {
  content: "\e117";
}
.m-icon-cogs:before {
  content: "\e118";
}
.m-icon-ticket:before {
  content: "\e119";
}
.m-icon-cart:before {
  content: "\e11a";
}
.m-icon-price-tag:before {
  content: "\e11b";
}
.m-icon-price-tags:before {
  content: "\e11c";
}
.m-icon-coin-euro:before {
  content: "\e11d";
}
.m-icon-credit-card:before {
  content: "\e11e";
}
.m-icon-download:before {
  content: "\e11f";
}
.m-icon-enter:before {
  content: "\e120";
}
.m-icon-equalizer:before {
  content: "\e121";
}
.m-icon-exit:before {
  content: "\e122";
}
.m-icon-copy:before {
  content: "\e123";
}
.m-icon-file-empty:before {
  content: "\e124";
}
.m-icon-file-excel:before {
  content: "\e125";
}
.m-icon-file-pdf:before {
  content: "\e126";
}
.m-icon-file-text:before {
  content: "\e127";
}
.m-icon-file-text2:before {
  content: "\e128";
}
.m-icon-files-empty:before {
  content: "\e129";
}
.m-icon-fire:before {
  content: "\e12a";
}
.m-icon-flag:before {
  content: "\e12b";
}
.m-icon-folder-minus:before {
  content: "\e12c";
}
.m-icon-folder-plus:before {
  content: "\e12d";
}
.m-icon-home:before {
  content: "\e12e";
}
.m-icon-home-2:before {
  content: "\e12f";
}
.m-icon-home-3:before {
  content: "\e130";
}
.m-icon-buildings:before {
  content: "\e903";
}
.m-icon-image:before {
  content: "\e131";
}
.m-icon-infinite:before {
  content: "\e132";
}
.m-icon-insert-template:before {
  content: "\e133";
}
.m-icon-libreoffice:before {
  content: "\e134";
}
.m-icon-link:before {
  content: "\e135";
}
.m-icon-attachment:before {
  content: "\e136";
}
.m-icon-compass2:before {
  content: "\e137";
}
.m-icon-location:before {
  content: "\e138";
}
.m-icon-location-2:before {
  content: "\e139";
}
.m-icon-map:before {
  content: "\e13a";
}
.m-icon-map2:before {
  content: "\e13b";
}
.m-icon-menu:before {
  content: "\e13c";
}
.m-icon-menu2:before {
  content: "\e13d";
}
.m-icon-menu3:before {
  content: "\e13e";
}
.m-icon-menu4:before {
  content: "\e13f";
}
.m-icon-menu5:before {
  content: "\e140";
}
.m-icon-menu6:before {
  content: "\e141";
}
.m-icon-mobile:before {
  content: "\e142";
}
.m-icon-new-tab:before {
  content: "\e143";
}
.m-icon-notification:before {
  content: "\e144";
}
.m-icon-info:before {
  content: "\e145";
}
.m-icon-question:before {
  content: "\e146";
}
.m-icon-pencil:before {
  content: "\e147";
}
.m-icon-pencil2:before {
  content: "\e148";
}
.m-icon-pie-chart:before {
  content: "\e149";
}
.m-icon-play:before {
  content: "\e14a";
}
.m-icon-power:before {
  content: "\e14b";
}
.m-icon-printer:before {
  content: "\e14c";
}
.m-icon-qrcode:before {
  content: "\e14d";
}
.m-icon-barcode:before {
  content: "\e14e";
}
.m-icon-share:before {
  content: "\e14f";
}
.m-icon-share2:before {
  content: "\e150";
}
.m-icon-shield:before {
  content: "\e151";
}
.m-icon-sort-amount-asc:before {
  content: "\e152";
}
.m-icon-sort-amount-desc:before {
  content: "\e153";
}
.m-icon-spinner2:before {
  content: "\e154";
}
.m-icon-spinner3:before {
  content: "\e155";
}
.m-icon-spinner6:before {
  content: "\e156";
}
.m-icon-stack:before {
  content: "\e157";
}
.m-icon-codepen:before {
  content: "\e158";
}
.m-icon-star-empty:before {
  content: "\e159";
}
.m-icon-star-half:before {
  content: "\e15a";
}
.m-icon-star-full:before {
  content: "\e15b";
}
.m-icon-stats-dots:before {
  content: "\e15c";
}
.m-icon-truck:before {
  content: "\e15d";
}
.m-icon-phone:before {
  content: "\e15e";
}
.m-icon-phone-2:before {
  content: "\e15f";
}
.m-icon-phone-3:before {
  content: "\e160";
}
.m-icon-mail-3:before {
  content: "\e161";
}
.m-icon-mail-2:before {
  content: "\e162";
}
.m-icon-mail:before {
  content: "\e163";
}
.m-icon-close:before {
  content: "\e164";
}
.m-icon-close-2:before {
  content: "\e165";
}
.m-icon-close-3:before {
  content: "\e166";
}
.m-icon-close-4:before {
  content: "\e167";
}
.m-icon-checkbox-unchecked:before {
  content: "\e168";
}
.m-icon-checkbox-checked:before {
  content: "\e169";
}
.m-icon-checkmark:before {
  content: "\e16a";
}
.m-icon-radio-checked:before {
  content: "\e16b";
}
.m-icon-radio-checked2:before {
  content: "\e16c";
}
.m-icon-radio-unchecked:before {
  content: "\e16d";
}
.m-icon-at:before {
  content: "\e16e";
}
.m-icon-eye:before {
  content: "\e9ce";
}
.m-icon-eye-plus:before {
  content: "\e9cf";
}
.m-icon-eye-minus:before {
  content: "\e9d0";
}
.m-icon-face:before {
  content: "\e16f";
}
.m-icon-face-2:before {
  content: "\e170";
}
.m-icon-insta:before {
  content: "\e171";
}
.m-icon-instagram:before {
  content: "\e172";
}
.m-icon-linked:before {
  content: "\e173";
}
.m-icon-linked-2:before {
  content: "\e174";
}
.m-icon-twitter:before {
  content: "\e175";
}
.m-icon-twitter-2:before {
  content: "\e176";
}
.m-icon-upload:before {
  content: "\e177";
}
.m-icon-user:before {
  content: "\e178";
}
.m-icon-users:before {
  content: "\e972";
}
.m-icon-user-tie:before {
  content: "\e976";
}
.m-icon-search:before {
  content: "\e179";
}
.m-icon-zoom-in:before {
  content: "\e17a";
}
.m-icon-zoom-out:before {
  content: "\e17b";
}
.m-icon-unlocked:before {
  content: "\e990";
}
.m-icon-lock:before {
  content: "\e98f";
}
.m-icon-key2:before {
  content: "\e98e";
}
.m-icon-key:before {
  content: "\e98d";
}
.m-icon-plus:before {
  content: "\ea0a";
}
.m-icon-minus:before {
  content: "\ea0b";
}
.m-icon-facebook:before {
  content: "\f230";
}
.m-icon-instagram2:before {
  content: "\f16d";
}

